.com_joeworkman_stacks_fontawesome_stack .jw-wrapper{margin:0;text-align:left}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-center{text-align:center}.com_joeworkman_stacks_fontawesome_stack .jw-wrapper.jw-right{text-align:right}.com_joeworkman_stacks_fontawesome_stack i.fa,.com_joeworkman_stacks_fontawesome_stack .fa-stack{-webkit-transition:color 300ms ease 0s;transition:color 300ms ease 0s}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-spin,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-spin{padding:0.2em;-webkit-box-sizing:content-box;box-sizing:content-box}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-45,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-45{padding:0.2em;-webkit-transform:rotate(45deg);transform:rotate(45deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-135,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-135{padding:0.2em;-webkit-transform:rotate(135deg);transform:rotate(135deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-225,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-225{padding:0.2em;-webkit-transform:rotate(225deg);transform:rotate(225deg)}.com_joeworkman_stacks_fontawesome_stack i.fa.fa-rotate-315,.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-rotate-315{padding:0.2em;-webkit-transform:rotate(315deg);transform:rotate(315deg)}.com_joeworkman_stacks_fontawesome_stack .fa-stack.fa-border{padding:0}.com_joeworkman_stacks_fontawesome_stack a{text-decoration:none}

/* -- Start Imageswitch Each css Template -- */


.stacks_in_85Imageswitch_secondary{
	display: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	vertical-align: middle;
}

.stacks_in_85Imageswitch_primary {
	text-align: center;
	position:relative;
	margin: 0 auto 0 auto;line-height: 0px;
	font-size: 0px;
}

.stacks_in_85Imageswitch_primary .centered_image{
	background-image: url("../files/master-85.jpg");
	background-repeat: no-repeat;
	background-size:cover;
	display:inline-block !important;
}

.stacks_in_85Imageswitch_primary img{
	opacity: 0;
	transition: all 700ms;
}

.stacks_in_85Imageswitch_primary img:hover{
	opacity: 1; 
}





/* -- End Imageswitch Each css Template -- */
#stacks_in_158 {
  position: relative;
  z-index: 1;
}
#stacks_in_158, #stacks_out_158, #slice_mez_158, #stacks_in_158 {
  overflow: visible;
}
#stacks_in_158 .float-notice {
  -webkit-animation: floatNoticestacks_in_158 3000ms ease-in-out infinite;
  animation: floatNoticestacks_in_158 3000ms ease-in-out infinite;
  display: inline-block;
  position: absolute;
  z-index: 2;
  
  
  right: 10px;
  
  
  bottom: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  pointer-events: none;
  border-radius: 3px;
  background: rgba(189, 0, 0, 1.00);
  color: rgba(252, 252, 252, 1.00);
  font-family: inherit;
  
  padding: 4px 8px;
  font-size: 12px;
  line-height: 12px;
  
}


@-webkit-keyframes floatNoticestacks_in_158 {
  0% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
  50% {
    -webkit-transform: translatey3px);
      transform: translatey(3px);
    
    
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    
  }
  100% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
}

@keyframes floatNoticestacks_in_158 {
  0% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
  50% {
    -webkit-transform: translatey3px);
    transform: translatey(3px);
    
    
    -webkit-box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    box-shadow: 0 10px 10px 0px rgba(0,0,0,0.2);
    
  }
  100% {
    -webkit-transform: translatey(8px);
    transform: translatey(8px);
    
    
    -webkit-box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0 5px 5px 0px rgba(0,0,0,0.4);
    
  }
}



#stacks_in_169 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_169 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_162 ul li{line-height:1.6;margin-bottom:0px;padding-left:0px}#stacks_in_162 ul li.custom{font-size:16px}#stacks_in_162 ul.color{color:rgba(34, 34, 34, 1.00)}#stacks_in_162 ul.color i.icon-color1{color:rgba(34, 34, 34, 1.00)}#stacks_in_162 ul.color i.icon-color2{color:rgba(0, 128, 255, 1.00)}#stacks_in_162 .fa-li{line-height:1.6;top:0}
#stacks_in_170 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_170 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

/* -- Start Header Pro Each css Template  770 & 440-- */

#stacks_in_93 {
	text-align: center !important;
}

.stacks_in_93_inner_sanctum{
	font-size: 100% !important;
}

@media only screen and (max-width: 770px) {
	#stacks_in_93 {
		text-align: center !important;
	}
	.stacks_in_93_inner_sanctum{
		font-size: 100% !important;
	}
}

@media only screen and (max-width: 400px) {
  #stacks_in_93 {
	  text-align: center !important;
  }
  .stacks_in_93_inner_sanctum{
	  font-size: 100% !important;
  }
}

.stacks_in_93_pro_text{
	display: inline-block !important;
	position:relative;
	box-sizing: border-box;
}



	.stacks_in_93_pro_text{
		background: linear-gradient(to bottom, rgba(179, 179, 179, 1.00), rgba(0, 0, 255, 1.00)) !important;
		background-clip: text !important;
		-webkit-background-clip: text !important;
		color: transparent !important;
		-webkit-text-fill-color: transparent !important;
	}
	
	#stacks_in_93 a, #stacks_in_93 a:active, #stacks_in_93 a:visited, #stacks_in_93 a:hover {
		color: transparent !important;
	}





/* -- End Header Pro Each css Template -- */#stacks_in_171 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_171 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

/* -- Start Frag Each css Template -- */


.stacks_in_178dooimgs-grid {
  font-size: 0;
}
.stacks_in_178dooimgs-grid.dooimgs-grid-1 .dooimgs-grid-image {
  width: 100%;
  text-align: center;
}
.stacks_in_178dooimgs-grid.dooimgs-grid-2 .dooimgs-grid-image,
.stacks_in_178dooimgs-grid.dooimgs-grid-4 .dooimgs-grid-image {
  width: 50%;
}
.stacks_in_178dooimgs-grid.dooimgs-grid-3 .dooimgs-grid-image,
.stacks_in_178dooimgs-grid.dooimgs-grid-6 .dooimgs-grid-image {
  width: 33.333333333333336%;
}
.stacks_in_178dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(1),
.stacks_in_178dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(2),
.stacks_in_178dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(3) {
  width: 33.333333333333336%;
}
.stacks_in_178dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(4),
.stacks_in_178dooimgs-grid.dooimgs-grid-5 .dooimgs-grid-image:nth-child(5) {
  width: 50%;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image {
  position: relative;
  display: inline-block;
  padding: 1px;
  box-sizing: border-box;
  text-align: center;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image:before {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  right: 1px;
  bottom: 1px;
  background-color: #f0f0f0;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image:hover {
  cursor: pointer;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image .image-wrap {
  position: relative;
  display: inline-block;
  overflow: hidden;
  vertical-align: middle;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image .image-wrap img {
  position: relative;
  width: 100%;
  height: auto;
  margin: 0;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image .view-all {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image .view-all:before {
  display: inline-block;
  content: "";
  vertical-align: middle;
  height: 100%;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image .view-all:hover {
  cursor: pointer;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image .view-all:hover .view-all-text {
  text-decoration: underline;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image .view-all .view-all-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.4;
}
.stacks_in_178dooimgs-grid .dooimgs-grid-image .view-all .view-all-text {
  position: relative;
  font-size: 16px;
  font-family: sans-serif;
  color: white;
}
@media (max-width: 350px) {
  .stacks_in_178dooimgs-grid .dooimgs-grid-image .view-all .view-all-text {
    font-size: 12px;
  }
}
.stacks_in_178dooimgs-grid-doomodal {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 1.00);
  opacity: 0;
  z-index: 10001;
  -webkit-user-select: none;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-caption {
  padding: 30px 50px;
  text-align: center;
  color: white;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 35px;
  height: 35px;
  background-image: url('data:image/svg+xml;utf8,<svg width="125px" height="65px" viewBox="0 0 128 65" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;"><g transform="matrix(1.13191,-1.13191,0.84325,0.84325,-53.7188,75.9301)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,-1.13191,0.472385,0.472385,13.9705,103.403)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,1.13191,-0.472385,0.472385,46.4622,-71.951)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(-1.13191,-1.13191,-0.84325,0.84325,133.931,75.9301)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,-1.13191,-0.84325,-0.84325,-41.4234,164.424)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(-1.13191,-1.13191,0.84325,-0.84325,121.636,164.424)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g></svg>');
  background-repeat: no-repeat;
  background-position: -100px;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-close:hover {
  cursor: pointer;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner {
  position: absolute;
  top: 60px;
  bottom: 60px;
  left: 0;
  right: 0;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-control {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 70px;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-control:hover {
  cursor: pointer;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-control.left {
  left: 0;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-control.right {
  right: 0;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-control .arrow {
  margin: 0 auto;
  height: 100%;
  width: 40px;
  background-repeat: no-repeat;
  background-image: url('data:image/svg+xml;utf8,<svg width="125px" height="65px" viewBox="0 0 128 65" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve" xmlns:serif="http://www.serif.com/" style="fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;"><g transform="matrix(1.13191,-1.13191,0.84325,0.84325,-53.7188,75.9301)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,-1.13191,0.472385,0.472385,13.9705,103.403)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,1.13191,-0.472385,0.472385,46.4622,-71.951)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(-1.13191,-1.13191,-0.84325,0.84325,133.931,75.9301)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(1.13191,-1.13191,-0.84325,-0.84325,-41.4234,164.424)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g><g transform="matrix(-1.13191,-1.13191,0.84325,-0.84325,121.636,164.424)"><rect x="76.573" y="15.121" width="1.773" height="38.541" style="fill:rgba(255, 255, 255, 1.00);"/></g></svg>');
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-control .arrow.left {
  background-position: 2px center;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-control .arrow.right {
  background-position: -42px center;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-image {
  position: absolute;
  top: 0;
  left: 70px;
  right: 70px;
  bottom: 0;
  text-align: center;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-image:before {
  display: inline-block;
  content: "";
  vertical-align: middle;
  height: 100%;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-image img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: middle;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-image img:hover {
  cursor: pointer;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-loader {
  display: inline-block;
  vertical-align: middle;
  color: silver;
  font-size: 14px;
}
@media (max-width: 800px) {
  .stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-control {
    width: 40px;
  }
  .stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-control .arrow {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -o-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
  }
  .stacks_in_178dooimgs-grid-doomodal .doomodal-inner .doomodal-image {
    left: 0;
    right: 0;
  }
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-indicator {
  position: absolute;
  bottom: 0;
  height: 60px;
  width: 100%;
  text-align: center;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-indicator ul {
  margin: 0;
  padding: 0;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-indicator ul li {
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid rgba(255, 255, 255, 1.00);
  box-sizing: border-box;
  border-radius: 100%;
  margin: 0 1px;
  vertical-align: middle;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-indicator ul li:hover {
  cursor: pointer;
}
.stacks_in_178dooimgs-grid-doomodal .doomodal-indicator ul li.selected {
  background-color: rgba(255, 255, 255, 1.00);
  width: 14px;
  height: 14px;
  margin: 0;
}









.stacks_in_178dooimgs-grid {
	margin: 0 auto !important;
	
}


.stacks_in_178dooimgs-grid {
	margin: 0 !important;
}







#stacks_in_178imagewell{
	display: none;
}







#stacks_in_178remotewarning{
	background: #fff3cd;
	color: #856404;
	padding: 10px;
	margin: 0px 10px 0px 10px;
	font-size: 12px;
	text-align: center;
}


/* -- End Frag Each css Template -- */#stacks_in_181_2 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_181_2 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}

#stacks_in_181_3>.s3_row {
	margin: 0 -10px;
}

#stacks_in_181_3>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_181_3>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_181_3>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_181_3>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_181_3>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_181_5 .background{}#stacks_in_181_5 .fa-stack,#stacks_in_181_5 i.fa{color:rgba(128, 0, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_181_5 .fa-stack.custom,#stacks_in_181_5 i.fa.custom{font-size:24px}#stacks_in_181_5 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_181_5 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_181_5 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_181_5 a:hover i.fa{color:rgba(115, 0, 229, 1.00)}#stacks_in_181_5 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_181_5 a:hover .fa-border{}#stacks_in_181_5 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_181_5 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_181_5 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_181_5 .jw-wrapper{}#stacks_in_181_5 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_181_5 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_181_5 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_181_5 .jw-wrapper.match{color:rgba(128, 0, 255, 1.00)}#stacks_in_181_5 .jw-wrapper.match a{color:rgba(128, 0, 255, 1.00)}#stacks_in_181_5 .jw-wrapper.match a:hover{color:rgba(115, 0, 229, 1.00)}#stacks_in_181_5 .jw-wrapper.hover i.fa:hover,#stacks_in_181_5 .jw-wrapper.hover a:hover{color:rgba(0, 0, 255, 1.00)}
#stacks_in_181_8 .background{}#stacks_in_181_8 .fa-stack,#stacks_in_181_8 i.fa{color:rgba(128, 0, 255, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_181_8 .fa-stack.custom,#stacks_in_181_8 i.fa.custom{font-size:24px}#stacks_in_181_8 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_181_8 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_181_8 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_181_8 a:hover i.fa{color:rgba(115, 0, 229, 1.00)}#stacks_in_181_8 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_181_8 a:hover .fa-border{}#stacks_in_181_8 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_181_8 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_181_8 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_181_8 .jw-wrapper{}#stacks_in_181_8 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_181_8 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_181_8 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_181_8 .jw-wrapper.match{color:rgba(128, 0, 255, 1.00)}#stacks_in_181_8 .jw-wrapper.match a{color:rgba(128, 0, 255, 1.00)}#stacks_in_181_8 .jw-wrapper.match a:hover{color:rgba(115, 0, 229, 1.00)}#stacks_in_181_8 .jw-wrapper.hover i.fa:hover,#stacks_in_181_8 .jw-wrapper.hover a:hover{color:rgba(0, 0, 255, 1.00)}
/* Start Stats stack CSS code */.stacks_in_80stats, .stacks_in_80pagetitle{	display: none;}.stacks_in_80instructwrapper{	position: relative;	background: url("../files/newstatsbg.png") repeat-x;	height: 100px;	-webkit-border-radius: 4px;	-moz-border-radius: 4px;	border-radius: 4px;}.stacks_in_80instruct{	position: absolute;	text-align: center;	bottom: 0px;	left: 0px;	right: 0px;	color: #fff;	font-weight: bold;	font-family: Arial, Helvetica, sans-serif;	background: rgba(0, 0, 0, 0.6);	padding: 4px 10px 5px 10px;} /* End if record mode */ /* End if admin mode *//* End Stats stack CSS code */
#stacks_in_79_1 {
	padding:  5px;
}
#stacks_in_79_2 .background{}#stacks_in_79_2 .fa-stack,#stacks_in_79_2 i.fa{color:rgba(251, 2, 7, 1.00);border-radius:3px;-webkit-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_79_2 .fa-stack.custom,#stacks_in_79_2 i.fa.custom{font-size:24px}#stacks_in_79_2 .fa-spin{-webkit-animation-duration:2000ms;animation-duration:2000ms}#stacks_in_79_2 .fa-border{border-color:rgba(238, 238, 238, 1.00);}#stacks_in_79_2 .fa-stack i.stack{color:rgba(153, 153, 153, 1.00)}#stacks_in_79_2 a:hover i.fa{color:rgba(225, 1, 6, 1.00)}#stacks_in_79_2 a:hover i.fa.stack{color:rgba(137, 137, 137, 1.00)}#stacks_in_79_2 a:hover .fa-border{}#stacks_in_79_2 .shadow-double i.fa{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_79_2 .shadow-basic i.fa{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_79_2 .shadow-retro i.fa{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_79_2 .jw-wrapper{}#stacks_in_79_2 .jw-wrapper.match.shadow-double{text-shadow:4px 3px 0 rgba(255, 255, 255, 1.00),9px 8px 0 rgba(0,0,0,0.15)}#stacks_in_79_2 .jw-wrapper.match.shadow-basic{text-shadow:2px 4px 3px rgba(0,0,0,0.3)}#stacks_in_79_2 .jw-wrapper.match.shadow-retro{text-shadow:5px 5px 0 rgba(204, 204, 204, 1.00)}#stacks_in_79_2 .jw-wrapper.match{color:rgba(251, 2, 7, 1.00)}#stacks_in_79_2 .jw-wrapper.match a{color:rgba(251, 2, 7, 1.00)}#stacks_in_79_2 .jw-wrapper.match a:hover{color:rgba(225, 1, 6, 1.00)}#stacks_in_79_2 .jw-wrapper.hover i.fa:hover,#stacks_in_79_2 .jw-wrapper.hover a:hover{color:rgba(153, 153, 153, 1.00)}
/* -- Start Type Each css Template -- */


#stacks_in_79_12textContainer{
	text-align: center !important;
	
		color: rgba(204, 51, 204, 1.00) !important;
	
	-webkit-backface-visibility: hidden;
}


#stacks_in_79_12sliceContainer{
	display: none;
}


. /* -- Start not edit -- */
#stacks_in_79_12{
	-webkit-backface-visibility: hidden;
}
#stacks_in_79_12 *{
	/* white-space: pre-line !important; */
	-webkit-transform-style: preserve-3d;
}
#stacks_in_79_12textContainer{
	white-space: pre-line !important;
}


.stacks_in_79_12blink{
	display: none;
	-webkit-backface-visibility: hidden;
}


.stacks_in_79_12blink:after {
	content: '|';
	animation: typeCursor 1s linear infinite;
	
		color: rgba(85, 85, 85, 1.00) !important;
	
	-webkit-transform: translate3d(0, 0, 0);
}


@keyframes typeCursor {
	0% {
		opacity: 0;
	}
	49.9% {
		opacity: 0;
	}
	50% {
		opacity: 1;
	}
	99.9% {
		opacity: 1;
	}
}
 /* -- End not edit -- */








/* -- End Type Each css Template -- */